[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraValue

ExtraValue - additional information stored with the image

## Declaration

Source position: fpimage.pp line 145

`public property TFPCustomImage.ExtraValue: String read GetExtraValue write SetExtraValue;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.